Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: help

  1. #1
    Default help
    when i try and istall anything it says


    ERROR
    package download failed
    i have a
    1.1.3 touch
    Last edited by SG009; 2008-03-31 at 10:58 PM.

  2. #2
    iPhone? More like MyPhone aemreunal's Avatar
    Join Date
    Jul 2007
    Location
    Istanbul
    Posts
    118
    Thanks
    3
    Thanked 7 Times in 7 Posts

    WOW! That sure is descriptive! I understood right away what your problem is.
    For everytime I had a penny when I said "Use the goddamned search button instead of opening a new thread", I would've made Bill Gates my maid.

    Proud owner of an iPhone of which I erased the bootloader one time and the baseband many times just for fun, had the endless reboot cycle like 5 freakin' times and now doesn't work with firmwares lower than 1.1.3

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •